[Language]
menuFullScr=Full Screen	
menuRestore=Restore						
menuStartRec=Start Record
menuCapPic=Snapshot
menuPlay=Play
menuStop=Stop
menuStopRecord=Stop Record
menuPause=Pause
menuFastFord=FastForword
menuFastBack=FastBack
menuSlow=Slow
menuFast=Fast
menuIncAudio=Increase Volumn
menuAudio=Audio
menuSilence=Silence
menuDecAudio=Decrease Volumn
menuLang=Language
menuLangChs=Chinese Simple
menuLangEng=English
menuLangTur=Turkish
menuParSet=Parameter Setting...
menuAbout=About...
menuAVI=Convert To AVI
menuMP4=Convert To MP4
wndtxtView=Player
wndtxtCtlPanel=Player
wndtxtParSet=ParameterSetting
wndtxtSelPath=Select Folder
wndtxtAbout=About
wndtxtSnapshot=SnapshotPreview
wndtxtAVI=Make AVI File
wndtxtMP4=Make MP4 File
ctlFileAsit=File Associated
ctlFrmRate=playFrameRate
ctlFrmSpan=FrameRate
ctlFixedFrm=Fixed Play Frame Rate
ctlBright=Brightness
ctlStaChaPath=SavePath
ctlBtnChaPath=ChangePath
ctlBtnOK=OK
ctlBtnCancel=Cancel
ctlSelFldCap=Please select new folder
ctlVersion=Player Version
ctlCopyright=Copyright(C) 2009
ctlAudioEn=[Sound]
ctlAudioNEn=[Mute]
ctlRepeat=[Repeat]
ctlShuffle=[Shuffle]
ctlPicSaveAs=SaveAs:
ctlPicSaveOK=Save
ctlPicSaveCancel=Close
ctlAviStaS=Source File
ctlAviStaT=Target File
ctlAviBtnS=Browse
ctlAviBtnT=Browse
ctlAviBtnMake=Make AVI File
ctlMP4BtnMake=Make MP4 File
tipFllScr=FullScreen
tipLoop=Loop
tipShuffle=Shuffle
tipParSet=ParameterSetting
tipAudio=Audio
tipAudioDis=Silence
tipAudDec=DecreaseVolumn
tipAudInc=IncreaseVolumn
tipMin=Minimize
tipClose=Close
tipStaRec=SartRecord
tipStop=Stop
tipCapPic=Snapsot
tipPlay=Play
tipPause=Pause
tipFastFord=FastForword
tipFastBack=FastBack
tipSlow=Slow
tipFast=Fast
tipFrmFord=FrameForword
tipFrmBack=FrameBack
msgSavePicOK=Save Picture OK !
msgFileExist=File exist, overwrite it ?
msgCanNotPlay=This file can't be played !
msgAviComplete=avi complete!
msgAvifail=avi failed!

menuWatermark=WatermarkInfo
WatermarkInfo=WatermarkInfo